## org.apache.axis.holders
Class TimeHolder

    java.lang.Object
      |
      +--org.apache.axis.holders.TimeHolder

All Implemented Interfaces:
  Holder

public final class TimeHolder
extends java.lang.Object
implements Holder

Class TimeHolder

Field Summary
`Time` `value` Field _value

Constructor Summary
`TimeHolder()` Constructor TimeHolder
`TimeHolder(Time value)` Constructor TimeHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public Time value

  Field _value

Constructor Detail

### TimeHolder

    public TimeHolder()

  Constructor TimeHolder

### TimeHolder

    public TimeHolder(Time value)

  Constructor TimeHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.